Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

I have many Cat1900 Series switches automaticly discovered. However I am unable to retrieve configs from these devices. Here is the message when I look at Archive Management\Failed Devices. Currently I have Config fetch method with telnet and tftp. All other devices work ok. Do I need to install the Device support for these switches? Thanks.

CM0056 Config fetch failed for S003PORT01A Cause: CM0204 Could not create DeviceContext for 1198 Cause: CM0206 Could not get the config transport implementation for 172.18.132.130 Cause: UNKNOWN Action: Check if required device packages are available in RME. Action: Check if protocol is supported by device and required device package is installed.

8 REPLIES
Cisco Employee

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

What version of code is running on these 1900's? Is it enterprise or standard?

New Member

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

enterprise v9.00.07

Cisco Employee

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

What is the sysObjectID of this switch? What versions of the Cat1900 and SharedDcmaFS packages do you have installed from RME?

New Member

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

Catalyst WS-C1924-EN

sysObjectID is .1.3.6.1.2.1.1.2.0 = OID: .1.3.6.1.4.1.9.5.18

ShareDcmasFS 1.0

SharedCdaFastSwitch 1.0

Cat1900 1.0

SharedSwimCat1900 1.1

ShareNetConfigFastSwitch 1.0

thanks

Cisco Employee

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

Your packages are way out of date. You should have:

Cat1900 : 3.0

SharedDcmaFS : 1.1

SharedNetconfigFastSwitch : 1.2

SharedSwimCat1900 : 1.3

Of course, this assumes the latest LMS. Exactly which version of RME do you have?

New Member

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

Really!

I have LMS 2.51

RME v4.0.3

I updated Cat1900 and SharedSwimCat1900. But I there is not update for ShareDcmasFS and SharedNetconfigFastSwitch. Do I need to upgrade to LMS 2.6 or just the updates for LMS 2.51?

Cisco Employee

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

You should upgrade to LMS 2.6. But support for this switch came with RME 4.0.4.

New Member

Re: Ciscoworks LMS 2.5 and Catalyst 1900 Series switches

thank you very much.

249
Views
0
Helpful
8
Replies
CreatePlease to create content